<?php
// Module Info

// The name of this module
define("_MI_POLLS_NAME","投票/调查");

// A brief description of this module
define("_MI_POLLS_DESC","显示投票/调查q区块");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","投票区块");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","显示投票");
define("_MI_POLLS_ADMENU2","新增投票");
?>